Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## it.svimservice.nsisr.web.ws.farmacia.vo.elencofarmacie
Class ElencoPeriodiMezzoPagamentoResponse

    java.lang.Object
      java.util.AbstractCollection<E>
          java.util.AbstractList<E>
              java.util.Vector<PeriodoMezzoPagamentoResponse>
                  it.svimservice.nsisr.web.ws.farmacia.vo.elencofarmacie.ElencoPeriodiMezzoPagamentoResponse

All Implemented Interfaces:
  java.io.Serializable, java.lang.Cloneable, java.lang.Iterable<PeriodoMezzoPagamentoResponse>, java.util.Collection<PeriodoMezzoPagamentoResponse>, java.util.List<PeriodoMezzoPagamentoResponse>, java.util.RandomAccess

    public class ElencoPeriodiMezzoPagamentoResponse

extends java.util.Vector<PeriodoMezzoPagamentoResponse>

Elenco di mezzi di pagamento di una farmacia

Version:
  1.1
Author:
  BisceglieR, CoppiR
See Also:
  Serialized Form

Field Summary

Fields inherited from class java.util.Vector
`capacityIncrement, elementCount, elementData`

Fields inherited from class java.util.AbstractList
`modCount`

Constructor Summary
`ElencoPeriodiMezzoPagamentoResponse()`

Method Summary

Methods inherited from class java.util.Vector
`add, add, addAll, addAll, addElement, capacity, clear, clone, contains, containsAll, copyInto, elementAt, elements, ensureCapacity, equals, firstElement, get, hashCode, indexOf, indexOf, insertElementAt, isEmpty, lastElement, lastIndexOf, lastIndexOf, remove, remove, removeAll, removeAllElements, removeElement, removeElementAt, removeRange, retainAll, set, setElementAt, setSize, size, subList, toArray, toArray, toString, trimToSize`

Methods inherited from class java.util.AbstractList
`iterator, listIterator, listIterator`

Methods inherited from class java.lang.Object
`finalize, getClass, notify, notifyAll, wait, wait, wait`

Methods inherited from interface java.util.List
`iterator, listIterator, listIterator`

Constructor Detail

### ElencoPeriodiMezzoPagamentoResponse

    public ElencoPeriodiMezzoPagamentoResponse()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD